<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionAirdropSettings Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/d8b/a06093.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a> &#124;
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionAirdropSettings Class Reference</div></div>
</div><!--header-->
<div class="contents">

<p>Airdrop settings class.  
 <a href="../../da/d8b/a06093.html#details">More...</a></p>
<div class="dynheader">
Inheritance diagram for ExpansionAirdropSettings:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../da/d8b/a06093.png" usemap="#ExpansionAirdropSettings_map" alt=""/>
  <map id="ExpansionAirdropSettings_map" name="ExpansionAirdropSettings_map">
<area href="../../d5/df8/a04353.html" alt="ExpansionSettingBase" shape="rect" coords="0,0,157,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a976f1b5c92dc3ed0717c83d93643008c"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a976f1b5c92dc3ed0717c83d93643008c">ExpansionAirdropSettings</a> ()</td></tr>
<tr class="separator:a976f1b5c92dc3ed0717c83d93643008c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a284a0f31f3069e5ace22a6696fea17c6"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a284a0f31f3069e5ace22a6696fea17c6">OnRecieve</a> (ParamsReadContext ctx)</td></tr>
<tr class="separator:a284a0f31f3069e5ace22a6696fea17c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a555c7f777246ad8ce7d080b9a7f51a1c"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a555c7f777246ad8ce7d080b9a7f51a1c">OnSend</a> (ParamsWriteContext ctx)</td></tr>
<tr class="separator:a555c7f777246ad8ce7d080b9a7f51a1c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa2877e9310c0a6217104cfa384bc375d"><td class="memItemLeft" align="right" valign="top">override int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#aa2877e9310c0a6217104cfa384bc375d">Send</a> (PlayerIdentity identity)</td></tr>
<tr class="separator:aa2877e9310c0a6217104cfa384bc375d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a710bcbcd74238fb2cc5fc355f3a58640"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a710bcbcd74238fb2cc5fc355f3a58640">Copy</a> (<a class="el" href="../../d5/df8/a04353.html">ExpansionSettingBase</a> setting)</td></tr>
<tr class="separator:a710bcbcd74238fb2cc5fc355f3a58640"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a16e2e663511925ba3f46071d98476e52"><td class="memItemLeft" align="right" valign="top">private void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a16e2e663511925ba3f46071d98476e52">CopyInternal</a> (<a class="el" href="../../da/d8b/a06093.html">ExpansionAirdropSettings</a> s)</td></tr>
<tr class="separator:a16e2e663511925ba3f46071d98476e52"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a13a3202c775f9e7b9033c187711024aa"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a13a3202c775f9e7b9033c187711024aa">IsLoaded</a> ()</td></tr>
<tr class="separator:a13a3202c775f9e7b9033c187711024aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad818fde0b9d3a3fadf51a8747e38a2d1"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#ad818fde0b9d3a3fadf51a8747e38a2d1">Unload</a> ()</td></tr>
<tr class="separator:ad818fde0b9d3a3fadf51a8747e38a2d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9330f42af331f23e4a9a8736154f5655"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a9330f42af331f23e4a9a8736154f5655">OnLoad</a> ()</td></tr>
<tr class="separator:a9330f42af331f23e4a9a8736154f5655"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2ccfa22c4119fc4249e539e2a5b5ac5f"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a2ccfa22c4119fc4249e539e2a5b5ac5f">OnSave</a> ()</td></tr>
<tr class="separator:a2ccfa22c4119fc4249e539e2a5b5ac5f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae9e63d4c33bb223d66c285f42c89b834"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#ae9e63d4c33bb223d66c285f42c89b834">Update</a> (<a class="el" href="../../d5/df8/a04353.html">ExpansionSettingBase</a> setting)</td></tr>
<tr class="separator:ae9e63d4c33bb223d66c285f42c89b834"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a725784988bd1f153c4547c176e8139bc"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a725784988bd1f153c4547c176e8139bc">Defaults</a> ()</td></tr>
<tr class="separator:a725784988bd1f153c4547c176e8139bc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aec35285d9f7a6c1ba58e9a487da52da7"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#aec35285d9f7a6c1ba58e9a487da52da7">DefaultRegular</a> ()</td></tr>
<tr class="separator:aec35285d9f7a6c1ba58e9a487da52da7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6dd0acec77a6e0060a0b0e1adb2dbbe7"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a6dd0acec77a6e0060a0b0e1adb2dbbe7">DefaultMedical</a> ()</td></tr>
<tr class="separator:a6dd0acec77a6e0060a0b0e1adb2dbbe7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5d64d1d7f03558fae7f990408921dff8"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a5d64d1d7f03558fae7f990408921dff8">DefaultBaseBuilding</a> ()</td></tr>
<tr class="separator:a5d64d1d7f03558fae7f990408921dff8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a03e7f4370a355a60bd1c14ae1bcd9efe"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a03e7f4370a355a60bd1c14ae1bcd9efe">DefaultMilitary</a> ()</td></tr>
<tr class="separator:a03e7f4370a355a60bd1c14ae1bcd9efe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3bb4e0d3157e516104b911a63f74cf56"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a3bb4e0d3157e516104b911a63f74cf56">SettingName</a> ()</td></tr>
<tr class="separator:a3bb4e0d3157e516104b911a63f74cf56"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:afcd3a2a39730908a06f2c0f9c4e4567b"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#afcd3a2a39730908a06f2c0f9c4e4567b">ServerMarkerOnDropLocation</a></td></tr>
<tr class="separator:afcd3a2a39730908a06f2c0f9c4e4567b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac447447ea2941057c8cb16a456de77f8"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#ac447447ea2941057c8cb16a456de77f8">Server3DMarkerOnDropLocation</a></td></tr>
<tr class="separator:ac447447ea2941057c8cb16a456de77f8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad7518857ee4761aacece1e5aefd1c679"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#ad7518857ee4761aacece1e5aefd1c679">ShowAirdropTypeOnMarker</a></td></tr>
<tr class="separator:ad7518857ee4761aacece1e5aefd1c679"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa2b38d89609bdb1736a3d44825e8a85f"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#aa2b38d89609bdb1736a3d44825e8a85f">HeightIsRelativeToGroundLevel</a></td></tr>
<tr class="separator:aa2b38d89609bdb1736a3d44825e8a85f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af59f3d8b84518b0e7cf458e479919894"><td class="memItemLeft" align="right" valign="top">float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#af59f3d8b84518b0e7cf458e479919894">Height</a></td></tr>
<tr class="separator:af59f3d8b84518b0e7cf458e479919894"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0cd6e4df18363b0550b5a74ebf5674f4"><td class="memItemLeft" align="right" valign="top">float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a0cd6e4df18363b0550b5a74ebf5674f4">FollowTerrainFraction</a></td></tr>
<tr class="separator:a0cd6e4df18363b0550b5a74ebf5674f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab3f590177189d2b9439750ec7d83e31a"><td class="memItemLeft" align="right" valign="top">float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#ab3f590177189d2b9439750ec7d83e31a">Speed</a></td></tr>
<tr class="separator:ab3f590177189d2b9439750ec7d83e31a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a70e119b1535c891d2f5b10f5eabe83ff"><td class="memItemLeft" align="right" valign="top">float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a70e119b1535c891d2f5b10f5eabe83ff">Radius</a></td></tr>
<tr class="separator:a70e119b1535c891d2f5b10f5eabe83ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4858d7a2358427877e9ed8ddfa2fe6cd"><td class="memItemLeft" align="right" valign="top">float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a4858d7a2358427877e9ed8ddfa2fe6cd">InfectedSpawnRadius</a></td></tr>
<tr class="separator:a4858d7a2358427877e9ed8ddfa2fe6cd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad91296ba2ddf1d199ea589c721275483"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#ad91296ba2ddf1d199ea589c721275483">InfectedSpawnInterval</a></td></tr>
<tr class="separator:ad91296ba2ddf1d199ea589c721275483"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a42e75d0b131b15599fce875ccde2a97f"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a42e75d0b131b15599fce875ccde2a97f">ItemCount</a></td></tr>
<tr class="memdesc:a42e75d0b131b15599fce875ccde2a97f"><td class="mdescLeft">&#160;</td><td class="mdescRight">ms  <a href="../../da/d8b/a06093.html#a42e75d0b131b15599fce875ccde2a97f">More...</a><br /></td></tr>
<tr class="separator:a42e75d0b131b15599fce875ccde2a97f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a65a74b657fa7b1bfd486d5c0af4138c3"><td class="memItemLeft" align="right" valign="top">ref array&lt; ref <a class="el" href="../../d5/d15/a06089.html">ExpansionAirdropLootContainer</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a65a74b657fa7b1bfd486d5c0af4138c3">Containers</a></td></tr>
<tr class="separator:a65a74b657fa7b1bfd486d5c0af4138c3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aba1219a6583f31d4b91c3a42bc3adf56"><td class="memItemLeft" align="right" valign="top">private bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#aba1219a6583f31d4b91c3a42bc3adf56">m_IsLoaded</a></td></tr>
<tr class="separator:aba1219a6583f31d4b91c3a42bc3adf56"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-attribs" name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr class="memitem:a6dfaa45a3f4c19f346d0db892e98b501"><td class="memItemLeft" align="right" valign="top">static const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d8b/a06093.html#a6dfaa45a3f4c19f346d0db892e98b501">VERSION</a> = 2</td></tr>
<tr class="separator:a6dfaa45a3f4c19f346d0db892e98b501"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p >Airdrop settings class. </p>
<p ><a class="el" href="../../d9/d17/a01937.html">ExpansionAirdropSettings.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00016">16</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a976f1b5c92dc3ed0717c83d93643008c" name="a976f1b5c92dc3ed0717c83d93643008c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a976f1b5c92dc3ed0717c83d93643008c">&#9670;&#160;</a></span>ExpansionAirdropSettings()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionAirdropSettings::ExpansionAirdropSettings </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00042">42</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a710bcbcd74238fb2cc5fc355f3a58640" name="a710bcbcd74238fb2cc5fc355f3a58640"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a710bcbcd74238fb2cc5fc355f3a58640">&#9670;&#160;</a></span>Copy()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionAirdropSettings::Copy </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/df8/a04353.html">ExpansionSettingBase</a>&#160;</td>
          <td class="paramname"><em>setting</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00087">87</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a16e2e663511925ba3f46071d98476e52" name="a16e2e663511925ba3f46071d98476e52"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a16e2e663511925ba3f46071d98476e52">&#9670;&#160;</a></span>CopyInternal()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private void ExpansionAirdropSettings::CopyInternal </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d8b/a06093.html">ExpansionAirdropSettings</a>&#160;</td>
          <td class="paramname"><em>s</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00098">98</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a5d64d1d7f03558fae7f990408921dff8" name="a5d64d1d7f03558fae7f990408921dff8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5d64d1d7f03558fae7f990408921dff8">&#9670;&#160;</a></span>DefaultBaseBuilding()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionAirdropSettings::DefaultBaseBuilding </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00694">694</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a6dd0acec77a6e0060a0b0e1adb2dbbe7" name="a6dd0acec77a6e0060a0b0e1adb2dbbe7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6dd0acec77a6e0060a0b0e1adb2dbbe7">&#9670;&#160;</a></span>DefaultMedical()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionAirdropSettings::DefaultMedical </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00495">495</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a03e7f4370a355a60bd1c14ae1bcd9efe" name="a03e7f4370a355a60bd1c14ae1bcd9efe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a03e7f4370a355a60bd1c14ae1bcd9efe">&#9670;&#160;</a></span>DefaultMilitary()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionAirdropSettings::DefaultMilitary </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Set defaults depending on map name</p>

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00857">857</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="aec35285d9f7a6c1ba58e9a487da52da7" name="aec35285d9f7a6c1ba58e9a487da52da7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aec35285d9f7a6c1ba58e9a487da52da7">&#9670;&#160;</a></span>DefaultRegular()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionAirdropSettings::DefaultRegular </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00218">218</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a725784988bd1f153c4547c176e8139bc" name="a725784988bd1f153c4547c176e8139bc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a725784988bd1f153c4547c176e8139bc">&#9670;&#160;</a></span>Defaults()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ExpansionAirdropSettings::Defaults </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00196">196</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a13a3202c775f9e7b9033c187711024aa" name="a13a3202c775f9e7b9033c187711024aa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a13a3202c775f9e7b9033c187711024aa">&#9670;&#160;</a></span>IsLoaded()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionAirdropSettings::IsLoaded </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00113">113</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a9330f42af331f23e4a9a8736154f5655" name="a9330f42af331f23e4a9a8736154f5655"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9330f42af331f23e4a9a8736154f5655">&#9670;&#160;</a></span>OnLoad()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionAirdropSettings::OnLoad </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00125">125</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a284a0f31f3069e5ace22a6696fea17c6" name="a284a0f31f3069e5ace22a6696fea17c6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a284a0f31f3069e5ace22a6696fea17c6">&#9670;&#160;</a></span>OnRecieve()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionAirdropSettings::OnRecieve </td>
          <td>(</td>
          <td class="paramtype">ParamsReadContext&#160;</td>
          <td class="paramname"><em>ctx</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00048">48</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a2ccfa22c4119fc4249e539e2a5b5ac5f" name="a2ccfa22c4119fc4249e539e2a5b5ac5f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2ccfa22c4119fc4249e539e2a5b5ac5f">&#9670;&#160;</a></span>OnSave()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionAirdropSettings::OnSave </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00178">178</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a555c7f777246ad8ce7d080b9a7f51a1c" name="a555c7f777246ad8ce7d080b9a7f51a1c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a555c7f777246ad8ce7d080b9a7f51a1c">&#9670;&#160;</a></span>OnSend()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ExpansionAirdropSettings::OnSend </td>
          <td>(</td>
          <td class="paramtype">ParamsWriteContext&#160;</td>
          <td class="paramname"><em>ctx</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00073">73</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="aa2877e9310c0a6217104cfa384bc375d" name="aa2877e9310c0a6217104cfa384bc375d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa2877e9310c0a6217104cfa384bc375d">&#9670;&#160;</a></span>Send()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override int ExpansionAirdropSettings::Send </td>
          <td>(</td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00081">81</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a3bb4e0d3157e516104b911a63f74cf56" name="a3bb4e0d3157e516104b911a63f74cf56"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3bb4e0d3157e516104b911a63f74cf56">&#9670;&#160;</a></span>SettingName()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> ExpansionAirdropSettings::SettingName </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l01100">1100</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="ad818fde0b9d3a3fadf51a8747e38a2d1" name="ad818fde0b9d3a3fadf51a8747e38a2d1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad818fde0b9d3a3fadf51a8747e38a2d1">&#9670;&#160;</a></span>Unload()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ExpansionAirdropSettings::Unload </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00119">119</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="ae9e63d4c33bb223d66c285f42c89b834" name="ae9e63d4c33bb223d66c285f42c89b834"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae9e63d4c33bb223d66c285f42c89b834">&#9670;&#160;</a></span>Update()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ExpansionAirdropSettings::Update </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/df8/a04353.html">ExpansionSettingBase</a>&#160;</td>
          <td class="paramname"><em>setting</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00188">188</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a65a74b657fa7b1bfd486d5c0af4138c3" name="a65a74b657fa7b1bfd486d5c0af4138c3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a65a74b657fa7b1bfd486d5c0af4138c3">&#9670;&#160;</a></span>Containers</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref array&lt; ref <a class="el" href="../../d5/d15/a06089.html">ExpansionAirdropLootContainer</a> &gt; ExpansionAirdropSettings::Containers</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00036">36</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a0cd6e4df18363b0550b5a74ebf5674f4" name="a0cd6e4df18363b0550b5a74ebf5674f4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0cd6e4df18363b0550b5a74ebf5674f4">&#9670;&#160;</a></span>FollowTerrainFraction</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">float ExpansionAirdropSettings::FollowTerrainFraction</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00026">26</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="af59f3d8b84518b0e7cf458e479919894" name="af59f3d8b84518b0e7cf458e479919894"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af59f3d8b84518b0e7cf458e479919894">&#9670;&#160;</a></span>Height</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">float ExpansionAirdropSettings::Height</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00025">25</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="aa2b38d89609bdb1736a3d44825e8a85f" name="aa2b38d89609bdb1736a3d44825e8a85f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa2b38d89609bdb1736a3d44825e8a85f">&#9670;&#160;</a></span>HeightIsRelativeToGroundLevel</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionAirdropSettings::HeightIsRelativeToGroundLevel</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00023">23</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="ad91296ba2ddf1d199ea589c721275483" name="ad91296ba2ddf1d199ea589c721275483"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad91296ba2ddf1d199ea589c721275483">&#9670;&#160;</a></span>InfectedSpawnInterval</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">int ExpansionAirdropSettings::InfectedSpawnInterval</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00031">31</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a4858d7a2358427877e9ed8ddfa2fe6cd" name="a4858d7a2358427877e9ed8ddfa2fe6cd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4858d7a2358427877e9ed8ddfa2fe6cd">&#9670;&#160;</a></span>InfectedSpawnRadius</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">float ExpansionAirdropSettings::InfectedSpawnRadius</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00029">29</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a42e75d0b131b15599fce875ccde2a97f" name="a42e75d0b131b15599fce875ccde2a97f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a42e75d0b131b15599fce875ccde2a97f">&#9670;&#160;</a></span>ItemCount</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">int ExpansionAirdropSettings::ItemCount</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>ms </p>
<p >Only kept for backwards compatibility, should be set per container </p>

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00034">34</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="aba1219a6583f31d4b91c3a42bc3adf56" name="aba1219a6583f31d4b91c3a42bc3adf56"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aba1219a6583f31d4b91c3a42bc3adf56">&#9670;&#160;</a></span>m_IsLoaded</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private bool ExpansionAirdropSettings::m_IsLoaded</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00039">39</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a70e119b1535c891d2f5b10f5eabe83ff" name="a70e119b1535c891d2f5b10f5eabe83ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a70e119b1535c891d2f5b10f5eabe83ff">&#9670;&#160;</a></span>Radius</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">float ExpansionAirdropSettings::Radius</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00028">28</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="ac447447ea2941057c8cb16a456de77f8" name="ac447447ea2941057c8cb16a456de77f8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac447447ea2941057c8cb16a456de77f8">&#9670;&#160;</a></span>Server3DMarkerOnDropLocation</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionAirdropSettings::Server3DMarkerOnDropLocation</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00021">21</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="afcd3a2a39730908a06f2c0f9c4e4567b" name="afcd3a2a39730908a06f2c0f9c4e4567b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afcd3a2a39730908a06f2c0f9c4e4567b">&#9670;&#160;</a></span>ServerMarkerOnDropLocation</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionAirdropSettings::ServerMarkerOnDropLocation</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00020">20</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="ad7518857ee4761aacece1e5aefd1c679" name="ad7518857ee4761aacece1e5aefd1c679"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad7518857ee4761aacece1e5aefd1c679">&#9670;&#160;</a></span>ShowAirdropTypeOnMarker</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionAirdropSettings::ShowAirdropTypeOnMarker</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00022">22</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="ab3f590177189d2b9439750ec7d83e31a" name="ab3f590177189d2b9439750ec7d83e31a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab3f590177189d2b9439750ec7d83e31a">&#9670;&#160;</a></span>Speed</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">float ExpansionAirdropSettings::Speed</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00027">27</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<a id="a6dfaa45a3f4c19f346d0db892e98b501" name="a6dfaa45a3f4c19f346d0db892e98b501"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6dfaa45a3f4c19f346d0db892e98b501">&#9670;&#160;</a></span>VERSION</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const int ExpansionAirdropSettings::VERSION = 2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d17/a01937_source.html#l00018">18</a> of file <a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Missions/Scripts/3_game/dayzexpansion_missions/airdrop/<a class="el" href="../../d9/d17/a01937_source.html">expansionairdropsettings.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../da/d8b/a06093.html">ExpansionAirdropSettings</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
